<!DOCTYPE html>
<html manifest="/static/manifest.appcache">
<head>
  <meta name="Language" content="Persian">
  <title>جوکی</title>
  <meta name="description" content="جوکی مکانی برای مشاهده و به اشتراک گذاشتن بهترین و جدید ترین جوک های فارسی است">
  <meta name="keywords" content="جوکی, جوک, جوک جدید, جک, طنز, لطیفه, جک جدید, جوک خنده دار, جوک باحال">
  <meta property="og:url" content="http://joky.ir">
  <meta property="og:type" content="website" />
  <meta property="og:title" content="بهترین جوک های فارسی">
  <meta property="og:image" content="/static/images/fav/fav_large.png" />
  <link rel="icon" type="image/png" href="/static/images/fav/fav.png" />
  <link rel="apple-touch-icon-precomposed" href="/static/images/fav/fav_large.png">
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no">
<link rel="stylesheet" href="/static/css/splash.css">
</head>
<body>
<div class="menu">
  <a type="item-dirty-24" onclick="getFlaggedItems('item-dirty-24')">dirty 24</a>
  <a type="item-dirty-all" onclick="getFlaggedItems('item-dirty-all')">dirty all</a>
  <a type="item-popular" onclick="getFlaggedItems('item-popular')">popular</a>
  <a type="item-trending" onclick="getFlaggedItems('item-trending')">trending</a>
  <a type="item-high-dirty" onclick="getFlaggedItems('item-high-dirty')">experiment</a>
  <!-- <a type="user-hot" onclick="getFlaggedItems('user-hot')">user - hot</a>
  <a type="user-popular" onclick="getFlaggedItems('user-popular')">user - popular</a> -->
  <a type="user-dirty" onclick="getFlaggedItems('user-dirty')">user - dirty</a>
  <a type="comment-dirty" onclick="getFlaggedItems('comment-dirty')">comment - dirty</a>
</div>
<div class="item_div"></div>
	<script type="text/javascript" src="/static/js/base.js"></script>
	<script type="text/javascript" src="/static/js/router.js"></script>
	<script type="text/javascript" src="/static/js/conn.js"></script>
	<script type="text/javascript" src="/static/js/helper.js"></script>
	<script type="text/javascript" src="/static/js/view.js"></script>
	<script type="text/javascript" src="/static/admin/admin.js"></script>
</body>
</html>
<link rel="stylesheet" href="/static/css/styles.css">
<link rel="stylesheet" href="/static/admin/admin.css">
